body {margin:0; padding: 0; font-family: "Open Sans", Verdana, sans-serif}
body {background: #fff; color: #333}

/** Paragraph*/
p {font-size: 90%; font-weight: 300; color: #000; line-height: 20px; padding-bottom:10px}
strong {font-weight:bold}
.caption {font-size: 80%}

/** Link*/
a {color: #333}
a:visited {color: #999}
a:active, a:hover, .posted a:hover {color: #666}

/** Headings*/
h1 {font-family: Arial; font-size: 30px; letter-spacing:-1px; margin-left:15px; margin-bottom: 15px}
h2 {font-family: Arial; font-size: 22px}
h3 {font-family: Arial; font-size: 15px; font-weight:bold; margin-top:5px; margin-right:10px; text-align:right}
h4 {font-family: Arial; font-size: 18px; margin-top: 50px; margin-bottom: 15px}
h5 {font-family: Arial; font-size: 16px; margin-bottom: 10px}
h6 {font-family: Arial; font-size: 18px; margin-top: 30px; margin-left:15px}

/** List*/
ul {font-size: 14px; margin: 7px 0; padding-left: 10px}
ul li {margin-bottom: 5px}

/** divs random*/
.container .clear, body .clear {width: 100%; float: left; clear: both; margin: 20px 0}
.one-third {text-align: center}

/** Header */
header {width: 100%; float: left; clear: both; margin: 0; padding: 0} 
header nav {width: 100%; float: left; margin: 0; padding-top: 25px; padding-bottom:25px; background: #fff; position: relative; z-index: 1}

/** Logo*/
.logo {padding-top:30px; padding-bottom:50px}
.logo a {font-family: Arial; font-size: 45px; font-weight:bold; letter-spacing:-3px; text-decoration: none; line-height: 40px; color:#999}
.logo a visited {color:#999}

/** Social media*/
ul.SocialMedia {padding-top:25px; text-align: right; line-height: 20px; font-size:15px}
ul.SocialMedia li {display: inline; margin: 0 2px}
ul.SocialMedia li a {text-decoration: none}

/** Email*/
.email {font-size:12px; padding-top:10px; text-align:right}
.email a {text-decoration:none}
 
/** Menu*/
ul.mainMenu {text-align: center; line-height: 20px; font-family: Arial; font-size:19px; font-weight:bold; letter-spacing:-1px; color:#000; padding-top:10px}
ul.mainMenu li {display: inline; text-align: center; margin-right: 15px}
ul.mainMenu li a {text-align: center; line-height: 20px; font-family: Arial; font-size:19px; font-weight:bold; letter-spacing:-1px; color: #666; text-decoration: none}

/** Gallery*/
.gallery h4 {padding: 30px 0 0 10px}
.gallery h5 {text-align: left; font-family: Verdana; font-size:12px; line-height: 15px; padding: 50px 0 50px 15px}
.gallery p {margin-left:15px; margin-right:20px;}
.gallery img {padding-top:15px}

/** Gallery2*/
.gallery2 p {text-align:center}
.gallery2 img {text-align:center; padding-top:50px}

/** Footer*/
ul.bottommenu {text-align: center; line-height: 23px; font-family: Arial; font-size:15px; font-weight:bold; letter-spacing:-1px; color:#000; padding-top:50px}
ul.bottommenu li {display: inline; margin: 0 10px}
ul.bottommenu li a {text-align: center; line-height: 23px; font-family: Arial; font-size:15px; font-weight:bold; letter-spacing:-1px; color: #666; text-decoration: none}

/** thumbnail*/
.thumbnail {padding-bottom:10px}
.thumbnail p {margin:0}

.rotating-item-wrapper-water{
    margin:auto;
	width:181px;
	height:255px;
	padding-bottom:50px;
} 

.rotating-item-wrapper-turn{
	text-align:left;
	margin:auto;
	width:250px;
	height:405px;
}
	
.rotating-item-wrapper-wave{
	text-align:left;
	margin:auto;
	width:650px;
	height:650px;
	padding-bottom:5px;
}

.rotating-item-wrapper-flow{
	text-align:left;
	margin:auto;
	width:290px;
	height:460px;
}

.rotating-item-wrapper-about{
	text-align:left;
	margin:auto;
	width:640px;
	height:575px;
	padding-bottom:5px;
}

.rotating-item{
    display:none;
    position:absolute;
}

.mainimagegallery-numbers{
	padding-top:50px;
}	

.gallery-numbers{
	text-align:center;
	padding-right:5px;
	padding-bottom:10px;
	width:180px;
	float:left;
	font-size:10px;
}

.homeboxleft {
    padding-left: 10px;
	padding-right: 10px;
	padding-bottom:14px;
	background:#DDD;
}

.homeboxright {
    padding-left: 10px;
	padding-right: 10px;
	background:#EEE;
}



.resp-video {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0; overflow: hidden;
}

.resp-video iframe,
.resp-video object,
.resp-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.media-container {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.video-mask {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
 

/* -------------------
*  RESPOSIVE ELEMENTS
*  ------------------- */

@media (min-width: 961px) and (max-width: 1199px) {
    img {max-width: 100%; height: auto}
}

@media (min-width: 768px) and (max-width: 960px) {
	img {max-width: 100%; height: auto}
	ul.mainMenu {font-size:17px}
	ul.mainMenu li {margin-right: 10px}
	ul.mainMenu li a {font-size:17px}
	.homeboxleft {padding-bottom:79px}
}

@media only screen and (max-width: 767px) and (min-width: 480px) {
    img {max-width: 100%; height: auto}
	header h2 {display: none}
	nav .container .logo {margin-bottom: 10px; text-align: center}
	form, label, input {width: 300px; margin-bottom:5px}
	input[type="submit"] {width: 300px}
	textarea {width: 380px}
	.container .one-third.column, .container .eight.columns, .container .four.columns {margin-top: 0px; margin-bottom: 10px}
	.about p {padding-left:5px; padding-right:5px}
	.about h4 {padding-left:5px; padding-right:5px}
	.about h3 {padding-left:5px; padding-right:5px}
	ul.mainMenu {text-align:center}
    ul.mainMenu li {display:block; margin-bottom:13px}
	.rotating-item-wrapper-wave {width:600px; height:500px}
	.gallery h1, h6 {margin-left:0px}
	.gallery h5 {margin-left:-15px}
}

@media only screen and (max-width: 767px){
	img {max-width: 100%; height: auto}
	header {height: 450px}
	nav .container .logo {margin-bottom: 5px; text-align: center}
	form, label, input {width: 250px; margin-bottom:5px}
	input[type="submit"] {width: 255px}
	textarea {width: 280px}
	.container .one-third.column, .container .eight.columns, .container .four.columns {margin-top: 15px; margin-bottom: 10px}
	ul.mainMenu {text-align:center}
    ul.mainMenu li {display:block; margin-bottom:13px}
	.about p {padding-left:5px; padding-right:5px}
	.about h4 {padding-left:5px; padding-right:5px}
	.about h3 {padding-left:5px; padding-right:5px}
	.gallery h5 {padding-top:75px; padding-bottom:30px}
	.gallery p {margin-left:0}
	.logo {padding-bottom:10px}
	ul.bottommenu li {display:block}
	ul.SocialMedia {text-align:center; padding-bottom:10px}
	.email {text-align:center; margin-bottom:25px}
	.rotating-item-wrapper-wave {width:400px; height:500px}
	.rotating-item-wrapper-about {width:420px; height:400px}
	.gallery h1, h6 {margin-left:0px}
	.gallery h5 {margin-left:-15px}
	.homebox {padding-bottom:44px}
}

@media only screen and (max-width: 479px){
	.rotating-item-wrapper-wave {width:300px; height:350px}
	.rotating-item-wrapper-about {width:300px; height:300px}
	.gallery h1, h6 {margin-left:0px}
	.gallery h5 {margin-left:-15px}
	.homebox {padding-bottom:44px}